
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "GotABot", "GotABot.vbproj", "{999406B6-0853-45F6-AB29-71F00B147AA5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|Any CPU.ActiveCfg = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|Any CPU.Build.0 = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|x86.ActiveCfg = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Debug|x86.Build.0 = Debug|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|Mixed Platforms.Build.0 = Release|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|x64.ActiveCfg = Release|Any CPU
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|x86.ActiveCfg = Release|x86
		{999406B6-0853-45F6-AB29-71F00B147AA5}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
